@charset "UTF-8";

body {
	background-image: linear-gradient(left top, #73D1F0 16%, #236499 86%);
	background-image: -o-linear-gradient(left top, #73D1F0 16%, #236499 86%);
	background-image: -moz-linear-gradient(left top, #73D1F0 16%, #236499 86%);
	background-image: -webkit-linear-gradient(left top, #73D1F0 16%, #236499 86%);
	background-image: -ms-linear-gradient(left top, #73D1F0 16%, #236499 86%);
	
	background-image: -webkit-gradient(linear,left top, right bottom, color-stop(0.16, #73D1F0), color-stop(0.86, #236499));
	background-attachment: fixed;
}


#container {
	width: 950px;
	height: 768px;
}

#banner {
	position: fixed;
	left: 65px;
	top: 65px;
	width:220px;
}

#contact {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 11px;
	position: fixed;
	left: 65px;
	top: 527px;
}

#chicken {
	position: fixed;
	left: 715px;
	top: 77px;
}

#dia_art {
	position: fixed;
	left: 500px;
	top: 20px;
}

#dia_design {
	position: fixed;
	left: 500px;
	top: 175px;
}

#dia_screenprinting {
	position: fixed;
	left: 500px;
	top: 330px;
}

#dia_signage {
	position: fixed;
	left: 500px;
	top: 485px;
}

#slides{
	position: relative;
	left: 360px;
	top: 20px;
	width: 630px;
}

#text {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 13px;
	text-align: center;
	padding-right: 10px;
	position: fixed;
	width: 280px;
	height: 350px;
	left: 20px;
	top: 320px;
	overflow: auto;
}

#heading_slides {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 15px;
	text-align: left;
}

#heading_text {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
}

#text_slides {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 13px;
	text-align: left;
}

#signature {
	position: absolute;
	left: 740px;
	top: 470px;
}	

